package domain

type AlibabaWdkMarketingItempoolAddcategoryCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolAddcategoryCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingItempoolAddcategoryCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolAddcategoryCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingItempoolAddcategoryCommonActivityParam {
	s.OutActId = &v
	return s
}
